.atl-stories-of-transformation .slick-slider {
  padding-top: 6.375rem;
  margin-top: 2rem; }

@media (min-width: 55em) {
  .atl-stories-of-transformation .slick-list {
    overflow: visible; } }

@media (max-width: 55em) {
  .atl-stories-of-transformation .slick-slider {
    padding-top: 0;
    margin-top: 0; }
  .atl-stories-of-transformation .slick-prev {
    left: 2rem;
    top: 3rem; }
  .atl-stories-of-transformation .slick-next {
    top: 3rem;
    right: auto;
    left: 6rem; } }

.atl-stories-of-transformation .image-slide-contain {
  width: 26.875rem !important;
  display: block !important;
  height: 0;
  margin: 0 auto;
  padding: 0 0 123%;
  max-width: 100vw;
  position: relative; }

.atl-stories-of-transformation .image-slide {
  border-radius: 1.25rem;
  overflow: hidden;
  width: 100%;
  padding-bottom: 54%;
  height: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  border-radius: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  background-color: #F5F5F5;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  text-decoration: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding: 2rem 1rem 4rem;
  color: #FFFFFF;
  text-decoration: none !important;
  overflow: hidden;
  -webkit-box-shadow: 0 23px 22px 0 rgba(0, 0, 0, 0);
  box-shadow: 0 23px 22px 0 rgba(0, 0, 0, 0); }
  .atl-stories-of-transformation .image-slide img.image-slide-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover; }
  .atl-stories-of-transformation .image-slide:after {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    content: '';
    display: block;
    opacity: 0.69;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(31%, rgba(45, 45, 45, 0)), to(#141414));
    background-image: linear-gradient(180deg, rgba(45, 45, 45, 0) 31%, #141414 100%); }
  .atl-stories-of-transformation .image-slide h3 {
    position: relative;
    z-index: 1;
    -webkit-transition: color 200ms ease;
    transition: color 200ms ease;
    margin-bottom: 0.5rem;
    color: #FFFFFF;
    width: 100%; }
  .atl-stories-of-transformation .image-slide p {
    position: relative;
    z-index: 1;
    width: 100%;
    color: #FFFFFF;
    margin-bottom: 0.5rem;
    line-height: 1.3; }
    @media (min-width: 55em) {
      .atl-stories-of-transformation .image-slide p:not(.yellow) {
        font-size: 1.125rem; } }
    .atl-stories-of-transformation .image-slide p.yellow {
      color: #FFDA00;
      text-decoration: underline;
      font-family: 'Avenir LT W01_85 Heavy1475544'; }
  .atl-stories-of-transformation .image-slide .hide-it {
    position: relative;
    z-index: 1;
    display: block; }
    @media (min-width: 55em) {
      .atl-stories-of-transformation .image-slide .hide-it {
        max-height: 0;
        overflow: hidden; } }
  @media (min-width: 55em) {
    .atl-stories-of-transformation .image-slide:hover {
      padding: 2rem 3rem 4rem 1rem;
      width: calc(100% + 2rem);
      height: calc(100% + 2rem);
      z-index: 1;
      border-radius: 10px;
      -webkit-box-shadow: 0 23px 22px 0 rgba(0, 0, 0, 0.25);
      box-shadow: 0 23px 22px 0 rgba(0, 0, 0, 0.25); }
      .atl-stories-of-transformation .image-slide:hover .hide-it {
        max-height: 12rem; } }
  .atl-stories-of-transformation .image-slide:focus {
    outline: none; }
